### Hierarchy

- PlayerToGameEvent

### Implements

- IEvent

## Index

### Constructors

- constructor

### Properties

- message
- name

## Constructors

### constructor

- new PlayerToGameEvent(message: Messages.PlayerToGameMessage): PlayerToGameEvent

- - Defined in Events.ts:42

  #### Parameters

  - ##### message: Messages.PlayerToGameMessage

  #### Returns PlayerToGameEvent

## Properties

### message

message: Messages.PlayerToGameMessage

Implementation of IEvent.message

- Defined in Events.ts:43

### name

name: Game__Player

Implementation of IEvent.name

- Defined in Events.ts:42

Generated using TypeDoc